.testimonial {

}

@media (max-width: 767px) {
    .testimonial {
        margin-left: 30px;
        margin-right: 30px;
    }
}



.testimonial-bubble {
    border-radius: 10px;
    color: #fff;
    padding: 15px;
    padding-top: 30px;
    padding-bottom: 40px;
    position: relative;
    height: 300px;
    max-height: 300px;
}

.testimonial-bubble::before {
    border-style: solid;
    border-width: 0 0 20px 30px;
    bottom: -20px;
    content: "";
    display: block;
    left: 30px;
    position: absolute;
    width: 0;
}

.testimonial-bubble::after {
    border-color: transparent #ecf2f5;
    border-style: solid;
    border-width: 0 0 20px 10px;
    bottom: -20px;
    content: "";
    display: block;
    left: 30px;
    position: absolute;
    width: 0;
}

.testimonial-bubble.testimonial1::before {
    border-color: transparent #f15a29;
}
.testimonial-bubble.testimonial2::before {
    border-color: transparent #c4441b;
}

.testimonial-bubble.testimonial3::before {
    border-color: transparent #b42c00;
}


.testimonial-who {
  /*max-height: 78px;*/
  margin-top: 40px;
}

.testimonial-who .tname {
    font-weight: 700;
    margin-left: 5px;
}

@media (max-width: 767px) {
  .testimonial-who {
    max-height: 100%;
  }
  .testimonial-bubble {
    max-height: 100%;
    height: auto;
  }
  .testimonial-who .tname {
      margin-bottom: 10px;
      margin-top: 10px;
  }

}

.testimonial-who .tpos {
    margin-left: 5px;
}

.testimonial .dquote {
    position: absolute;
    top: -10px;
}

.testimonial-link, .testimonial-link:hover {
    position: absolute;
    bottom: 10px;
    right: 10px;
    float: right;
    color: white;
    font-weight: 700;
    text-decoration: underline;
}
